7962s (SCCP) don't register with 7.1(2)

Unanswered Question
Oct 6th, 2009

We are configuring new out of box 7962's come from factory running 8.3(2) and are having registration issues with your 7962/7915s. Our production CallManager is running 7.1.2.32014-1 and the Device Defaults for 7962 are SCCP42.8-5-2SR1S

When the 7962's initially boot and go out to load the firmware, it will immeidately get an "auth fail". We are using SCCP Non-Secure Mode. In some instances, the phone will fail to load the firmware but will still register however not many of the functions will work. I've seen one instance where the phone actually came up with the right configuration yet, in Call manager it didn't even show registered. The status was "unknown".

What we did earlier this morning was pointed a test 7962 to another 7.1(2) cluster and let the phone auto-register and pull the correct load. Once the phone came back up and auto-registered to the other cluster then we just reset the phone dhcp settings to enabled so that the phones would re-register back to the first cluster. Once we did this then the phones would be able to register fine to the original cluster.

Under the phone configuration in the device information box, the "Active Load ID" will be unknown. When you see this you will either have problems with the 7962 coming up properly issues with the Sidecar if you have a sidecar.

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Average Rating: 0 (0 ratings)
mattcalderon Tue, 10/06/2009 - 15:19

8.3(2) can not be upgraded to 8-5-2SR1S. they can however be upgraded to 8-5-2S. I recommend upgrading them first to 8-5-2S and then 8-5-2SR1S.

mattcalderon Tue, 10/06/2009 - 15:29

you are looking at 8-5-2 NOT 8-5-2SR1

http://www.cisco.com/en/US/docs/voice_ip_comm/cuipph/firmware/8_5_2/english/release/notes/7900_852SR1.html#wp138474

this was in the *Notes

For all SCCP firmware upgrades from firmware release versions earlier than 8.3(3) to version 8.5(2)SR1 or greater, you must first upgrade your firmware to version 8.5(2). Once you have upgraded to version 8.5(2), you can upgrade your IP Phone to version 8.5(2)SR1 or later.

Actions

Login or Register to take actions

This Discussion

Posted October 6, 2009 at 3:11 PM
Stats:
Replies:3 Avg. Rating:
Views:723 Votes:0
Shares:0
Tags: No tags.

Discussions Leaderboard